## NAME

r.out.ppm3 - converts 3 GRASS raster layers (R,G,B) to a PPM image file, using the current region.

## Usage:

r.out.ppm3 [-qc] red=name green=name blue=name output=name

## Flags:

-q Run quietly

-c Store the region in the image as comments

## Parameters:

red=name
  Name of raster map layer to be used for RED component.
green=name
  Name of raster map layer to be used for GREEN component.
blue=name
  Name of raster map layer to be used for BLUE component.
output=filename.ppm
  Name of PPM file to be written (use out=- for stdout).

This program converts a GRASS raster file to a PPM image file using the the current region.

To get the full area of the raster map, do:

        g.region rast=[mapname]

before running r.out.ppm3.

## NOTES

One pixel is written for each cell value, so if ew_res and ns_res differ, the aspect ratio of the resulting image will be off.

## SEE ALSO

r.out.ppm
r.in.ppm
d.rgb

## AUTHOR

Glynn Clements Based upon r.out.ppm and d.rgb.

Last changed: $Date: 2002/01/25 05:45:34 $